## ruby-gpv 0.3.0

=== debian/changelog ===
ruby-gpv (0.3.0-5+0~20251210082236.6~1.gbp237406) unstable; urgency=medium

  ** SNAPSHOT build @237406db7e6356ac62cb57da379056d05edeeb5d **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Wed, 10 Dec 2025 17:22:37 +0900

ruby-gpv (0.3.0-5) unstable; urgency=medium

  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Update Depends: use ${ruby:Depends}
  * d/control: add Rules-Requires-Root: no

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 07 Aug 2023 16:30:59 +0900

ruby-gpv (0.3.0-4) unstable; urgency=medium

  * Use gem2deb instead of CDBS
  * Update copyright format 1.0
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 07 Sep 2015 04:07:07 +0900

ruby-gpv (0.3.0-3) unstable; urgency=low

  * Add patch: fix shebang
  * Add watch files
  * Bump Standard Version: 3.9.1
  * Change source format: 3.0(quilt)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 27 Feb 2011 23:41:59 +0900

ruby-gpv (0.3.0-2) unstable; urgency=low

  * Update Section: math to ruby

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 14 Jun 2009 06:47:37 +0900

ruby-gpv (0.3.0-1) unstable; urgency=low

  * Initial release 
  * modified pakcage name "ruby-gpv" to "libgpv-ruby"

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 21 Feb 2009 21:25:57 +0900
