=== debian/control ===
Source: ruby-gpv
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13), gem2deb
Standards-Version: 4.6.2
Homepage: http://ruby.gfd-dennou.org/
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-gpv
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ruby-narray, ruby-narray-miss, ruby-netcdf, ruby-multibitnums
Description: Handling Grid Point Value(GPV) date made by JMA
 This library handles Grid Point Value(GPV) date made by Japan Meteorological
 Agency(JMA, or Kisho-cho) with a converter into NetCDF.
 .
 Currently Supports only the Domestic Binary formats.
