=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/ruby-gpv/usr/bin/gpv2nc.rb \
	  $(CURDIR)/debian/ruby-gpv/usr/bin/gpv2nc

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/ChangeLog
